@font-face {
  font-family: 'icomoon';
  src: url("../../fonts/icomoon.eot?1r2n6d");
  src: url("../../fonts/icomoon.eot?1r2n6d#iefix") format('embedded-opentype'), url("../../fonts/icomoon.ttf?1r2n6d") format('truetype'), url("../../fonts/icomoon.woff?1r2n6d") format('woff'), url("../../fonts/icomoon.svg?1r2n6d#icomoon") format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
/* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html {
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  background: #fff;
}
body {
  background-color: #fcfcfc;
  overflow: hidden;
}
body .row,
body .col {
  margin: 0px;
  padding: 0px;
}
/*.navBar {
  background-color: #fff;
  z-index: 9999;
  overflow: hidden;
  height: 56px;
}
.navBar .nav-wrapper {
  border-bottom: 1px solid #ddd;
}
.navBar .nav-wrapper ul  {
  border-right: 1px solid #ddd !important;
}
.navBar .nav-wrapper ul .blank
{
  width: 9rem;
  height: 5.5rem; 
}
.navBar .nav-wrapper li .blank 
{
  width: 9rem;
  height: 5.5rem; 
  border-right: 0.05rem solid #cecece;
}*/
#headerContainer .navbar-brand {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 155px;
    height: 55px;
    margin-right: 0px;
    background-color: transparent;
    padding: 0.5rem 1rem;
    background-size: 90px !important;
    background-image: url(../../images/kriya_new.png) !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    border-bottom: none !important;
}
.newStatsRow{
  background-color: #fff;
  //border-bottom: 1px solid #c2cfd6;
  float:right;
  margin-right: 60px;
  padding: 10px 30px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
}
.newStatsRow .filter{
  display: inline-block;
}
.newStatsRow .filter-drop{
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.newStatsRow .filter-drop:hover .filter-drop-content{
  display: block;
}
.newStatsRow .filter-drop > span{
  color: #000;
}
.newStatsRow .filter-drop-content{
  position: absolute;
  background-color: #fefefe;
  border: 1px solid #ccc;
  min-width: max-content;
  max-height: 310px;
  overflow: auto;
  z-index: 3;
  display: none;
  cursor: pointer;
}
.newStatsRow .filter-drop-content .filter-list{
  color: #000;
  padding: 4px 10px;
}
.newStatsRow .filter-drop-content .filter-list:hover{
  background-color: rgba(128,128,128,0.2);
}
.newStatsRow .filter-drop-content .filter-list.active{
  background-color: rgba(128,128,128,0.2);
}
.newStatsRow .filter-drop-content .filter-list.active:before{
  content: "\f058";
  font-family: "FontAwesome";
  padding-right: 10px;
}
.newStatsRow .filter-drop-content .filter-list:not(.active):before{
  color: #fefefe;
  content: "\f058";
  font-family: "FontAwesome";
  padding-right: 10px;
}
.newStatsRow .filter-drop-content .filter-list + .filter-list{
  border-top: 1px solid rgba(128,128,128,0.3);
}
.newStatsRow .fa-chevron-right{
  font-size: 0.7rem;
  padding: 0 10px;
  color: #808080;
}


img.kriyaLogo {
  width: 80%;
  padding-left: 12%;
  padding-top: 4%;
}

#headerContainer {
    height: 55px;
    background-color: #fff;
    padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #c8ced3;
}
#headerContainer .kUserInfo {
  padding-top: 5px;
}
#headerContainer .nav-item {
  position: relative;
  min-width: 50px;
  margin: 0;
  text-align: center;
  cursor: pointer;
}
#headerContainer .nav-item .nav-link {
  padding-top: 0px;
  padding-bottom: 0px;
  background: 0px center;
  border-width: 0px;
  border-style: initial;
  border-color: initial;
  border-image: initial;
  color: #73818f !important;
}
#headerContainer .nav-item .nav-link:hover {
  color: #000;
}
#headerContainer .nav-item .klogout {
  top: 100%;
  z-index: 1000;
  float: left;
  min-width: 10rem;
  padding: 8px;
  color: #23282c;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #c8ced3;
  border-radius: 0.25rem;
  position: absolute;
  right: 2px;
}
#headerContainer .nav-item .klogout .klogoutIcon:hover,
#headerContainer .nav-item .klogout .klogoutIcon:focus {
  text-decoration: none !important;
}
#headerContainer .nav-item .lockIcon {
  display: inline-block;
  width: 20px;
  color: #c8ced3;
  text-align: center;
}

#headerContainer .row,
#headerContainer p {
  margin: 0px !important;
  padding:0px !important;
}
#headerContainer .kriyaMenuBlock {
  height: 3.6rem;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer {
  background-color: #ccc;
  color: #444;
  font-size: 0.92rem;
  line-height: 0.92rem;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuLogo {
  background-color: #fff;
  box-shadow: 3px 0 2px -2px rgba(39,36,36,0.5);
  float: left;
  height: 3.5rem;
  margin-right: 5px;
  padding: 1px;
  width: auto;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuLogo .kriyaLogo {
  height: 100%;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic,
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenu {
  background-color: #ccc;
  display: inline-block;
  font-size: 0.92rem;
  line-height: 0.92rem;
  padding-top: 0.8rem;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic a,
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenu a,
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic .btn-group,
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenu .btn-group {
  background-color: #ccc;
  color: #444;
  display: inline-block;
  font-weight: bold;
  padding: 5px 15px 5px 15px;
  text-decoration: none;
}

#dataContainer {
  background: #00000008;
}
#leftContainer{
  	width: 6%;
    background: #091a2c;
    height: 1000px;
    position: fixed;
}
#leftContainer .side-navbar li{
	color: #bfbfbf;
	cursor:pointer;
    text-align: center;
    padding: 10px 5px 10px 0px;
    border-left: 3px solid transparent;
	margin-left: 3px;
}
#leftContainer .side-navbar li.active {
    border-left: 3px solid #FFEB3B;
    color: #FFEB3B;
}
#leftContainer .side-navbar li:hover{
	color: #fff;
}
#leftContainer .side-navbar li i{
	display: block;
}
#jobContainer{
	overflow: scroll;
	width: 94%;
  margin-left: 6%;
  position: relative;
}
#jobContainer > div:not(.customer-panel){
	background: #fff;
	margin: 10px 15% 0px 15%;
	box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
	padding: 20px 20px 20px 20px;
}
#jobContainer [data-panel] > h4 {
    margin: 0px 0px 15px;
}
.customer-details > div{
	padding-right: 20px !Important;
}
.dropdown-content li {
    min-height: 30px !important;
    line-height: 1rem !important;
}
.dropdown-content li>a, .dropdown-content li>span {
    font-size: 16px;
    color: #26a69a;
    display: block;
    line-height: 22px;
    padding: 5px 12px !important;
    border-bottom: 1px solid #ddd !important;
}
#uploader{
  height: 40%;
  background: rgba(242,242,242,0.8);
  display: table;
  width: 100%;
  margin-bottom: 15px;
}
span.i-files span[type]{
	width: 65px;
    height: 65px;
    display: block;
    margin: auto;
    margin-bottom: 3px;
	background-repeat: no-repeat;
    background-size: contain;
    background-image: url(./images/file.png);
}

span.i-files span[type*="doc"]{
    background-image: url(./images/word_icon.png);
}
span.i-files {
    display: inline-block;
    min-width: 80px;
    height: 90px;
    background-color: white;
    margin: 6px;
    font-size: 12px;
    padding: 5px;
    box-shadow: 0px 0px 3px #929292;
    animation: blinker 1s linear;
}

#uploader .i-note{
  display: table-row;
  text-align: center;
  width: 100%;
  vertical-align: middle;
}

#footerContainer {
  font-size: 1rem;
  position: absolute;
  bottom: 0;
  height: 1.5rem;
  left: 0;
  right: 0;
  text-align: center;
  background: #fff;
  border-top: 1px solid #e6e6e6;
  box-shadow: 0px 5px 10px 1px #999;
}
.stageRow th,
.stageRow td {
  padding: 8px 5px;
  font-size: 12px;
}
.hidden{
	display:none !important;
}
.wf-modal svg > g{
    opacity: 0.3;
}
.wf-modal svg text{
    pointer-events: none;
}
.wf-modal svg rect{
    opacity: 0.7;
}
.wf-modal svg rect[data-selected]{
    opacity: 1;
}
.wf-modal svg rect[data-child-selected]{
    opacity: 1;
    fill: #FFA726 !important;//#2196F3
}
.wf-modal .wf-opt, .wf-modal .trigger-opt{
    position:absolute;
	color:#fff;
	cursor:pointer;
}
.wf-modal svg rect[data-selected]{
    opacity: 1;
}
.wf-modal trigger{
	display: none;
}
.wf-modal div[data-stage].disabled{
	background: #e4e4e4;
    opacity: 0.7;
	border: 1px solid #ddd;
	box-shadow:none;
}
.wf-modal div[data-stage]{
	display:none;
	margin: 10px 100px;
	text-align: center;
	border: 1px solid #FFC107;
	box-shadow:1px 0px 10px 0px rgba(0, 0, 0, 0.3);
}
.wf-triggers{
	display: none;
}
.wf-modal .header{
    border-bottom: 1px solid #ddd;
    padding: 10px 0px;
    margin: 0px;
    background: #f5f5f5;
}
.wf-modal .from-stage{
	display: inline-block;
    background: #fda522;
    padding: 3px 6px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
}
p.signoff-stage {
    display: inline-block;
    background: #2196F3;
    padding: 3px 6px;
    color: #fff;
	cursor:pointer;
	margin: 8px;
}
.user {
    border: 1px solid #eee;
    padding: 20px 12px 12px;
    margin: 10px 0px;
    background: #f9f9f9;
}
.row.user-details input{
	width: calc(100% - 10px)
}
.collection.userList .collection-item{
	cursor: pointer;
	padding: 0px;
	background: #f4f4f4;
}
.striped.userList div.row{
	cursor: pointer;
	padding: 0px;
	padding: 0px;
    border-right: 1px solid #eee;
}
.striped.userList div.row:first-child{
    border-top: 1px solid #eee;
}
.striped.userList.dormant>div.row:nth-child(odd), .striped.userList.live>div.row:nth-child(odd) {
    background-color: #f2f2f25c;
}
.striped.userList>div.row .col:empty:after {
	content: '\A0';
}
.striped.userList>div.row .col {
    border-bottom: 1px solid #eee;
    padding: 4px;
    border-left: 1px solid #eee;
}
.striped.userList{
	font-size: 14px !important;
}
.collection.userList .collection-item > span {
    padding: 10px 20px;
    display: block;
	background: #fff;
}
.row.userInfo, .customerInfo, .projectInfo{
	display: none;
}
.userList.dormant .row.live, .userList.live .row.dormant {
  display:none !important;
}
.users-panel .switch label input[type=checkbox]:checked + .lever:after {
  background-color: #18ffff;
}
.users-panel .switch label .lever {
  content: "";
  display: inline-block;
  position: relative;
  width: 36px;
  height: 14px;
  background-color: rgba(24, 255, 255, 0.4);
  border-radius: 15px;
  margin-right: 10px;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
  vertical-align: middle;
  margin: 0 16px;
}
.users-panel .switch label .lever:after {
  background-color: #006064;
  -webkit-box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
          box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
}
/*.row.userInfo.active{
	display: block;
    padding: 10px;
	margin: 10px;
	height: 75%;
	position: relative;
}*/
.row.userInfo.active, .customerInfo.active, .projectInfo.active{
	display: block !important;
	position: absolute;
    background: rgba(53,53,53,0.45);
    width: 100%;
    margin: auto;
    height: 100%;
    top: 0%;
    left: 0%;
}
.row.userInfo.active > div, .projectInfo.active > div{
  width: 70%;
  left: 15%;
  position: relative;
  top: 5%;
  background: #fff;
  border-radius: 5px;
  padding: 10px;
  border: 1px solid grey;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
.customerInfo.active > div{
  width: 40%;
  left: 27%;
  position: relative;
  top: 5%;
  background: #fff;
  border-radius: 5px;
  padding: 10px;
  border: 1px solid grey;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
.row.userInfo.active > div, .projectInfo.active > div{
  min-height: 60%;
  max-height:auto;
}
.customerInfo.active > div{
  min-height: 30%;
  top: 25%;
}
.row.userInfo h5.first{
	text-align: center;
	font-size: 20px;
}
.row.userInfo h5.first i.material-icons{
	top: 4px;
    position: relative;
}
.row.userInfo h5{
	margin: 0px 0px 0px;
	font-size: 16px;
}
table.striped.role-details, table.resource-details {
    font-size: 13px;
    line-height: 15px;
}
table.striped.role-details th, table.striped.role-details td{
    padding: 10px 5px;
}
table.striped.role-details select {
    display: inline;
    width: 75%;
    padding: 0px;
    height: 2rem;
}
table.resource-details td{
	padding: 5px;
}
table.resource-details input {
    margin-bottom: 0px !important;
    height: auto;
	border: none;
	background: #eeeeee91;
    padding: 5px 0px 5px 3px;
}
table.resource-details select {
	background: #eeeeee91;
}
.users-panel .btn-small{
	line-height: 22px;
    height: 22px;
    padding: 0px 15px;
    margin-right: 6px;
    float: right;
}
.rulesets-panel .ruleset{
	padding: 2px 10px !important;
    /* background: #eeeeee7a; */
    margin: 5px 0px !important;
}
.rulesets-panel .ruleset .toggleRuleSelect{
	float: left;
    font-size: 18px;
    line-height: 1.5;
    margin-right: 5px;
    color: grey;
}
.rulesets-panel .ruleset .toggleRuleSelect[data-type="selected"]{
	color: #62bb65;
}
.ruleset .rule-name {
	/* border-bottom: 1px solid #a09e9e; */
    margin-bottom: 5px !important;
    font-weight: 600;
    /* color: #2196F3; */
    font-size: 14px;
}
.ruleset .rule-name .material-icons{
	font-size: 20px;
    display: inline-block;
    position: relative;
    top: 4px;
	cursor:pointer;
}
.ruleset .rule-name[data-type="selected"] .material-icons{
	color:green;
}
.ruleset .rule {
    padding: 3px 0px;
}
.ruleset .example-container h5 {
    display: inline;
}
.ruleset p {
    margin: 3px 0px !important;
}
.ruleset .function-name {
    margin-left: 12px !important;
}
.ruleset .function-name .material-icons{
	font-size: inherit;
	cursor:pointer;
}
.ruleset .function-name label{
	color: #000;
}
.rulesets-panel select{
	display: inline;
    width: auto;
    max-width: 100%;
    padding: 1px;
    height: auto;
}
.example-row{
	background: #fff !important;
	padding: 5px !important;
	border: 1px solid #eee !important;
}
.example-container{
	border-right: 1px solid #eee !important;
	padding: 0px !important;
}
.example-container p+p{
	border-top: 1px solid #ddd;
}
.example-container .jrnlPatterns {
    background: #80deea9e;
    cursor: pointer;
    border: 1px solid #80deea;
    border-radius: 3px;
    margin-right: 1px;
}
.pattern-template .field{
	position: relative;
    border: 1px solid #999;
    font-family: Helvetica;
    font-size: 12px;
    border-radius: 4px;
    padding: 10px;
    margin: 4px;
    margin-bottom: 1em;
    box-sizing: border-box;
    float: left;
    clear: left;
    width: 100%;
}
.function-name .function {
    display: inline-block;
    padding: 3px;
	font-size: 13px;
    margin-right: 5px;
}
.function-name .function p {
    margin: 0px !important;
}
.function-name .function[data-type="display"] {
	display: block !important;
}
.function-name .function input[type="text"]{
	margin-bottom: 0px !important;
}
.function-name .function [type="checkbox"]+label{
	padding-left: 25px !important;
}
.function-name .function [type="checkbox"]:checked+label:before {
	top: -4px;
    left: -5px;
    width: 10px;
    height: 18px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #26a69a;
    border-bottom: 2px solid #26a69a;
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
.function-name .function [type="checkbox"]+label:before, .function-name .function [type="checkbox"]:not(.filled-in)+label:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 13px;
    height: 13px;
    z-index: 0;
    border: 2px solid #5a5a5a;
    border-radius: 1px;
    margin-top: 4px;
    transition: .2s;
}
.pattern-template .field .field-name{
	position: absolute;
    top: -9px;
    background: #fff;
	font-weight: 600;
    padding: 0px 3px !important;
}
.pattern-template .field input{
	height: auto;
    margin: 0px;
}
.pattern-template .condition{
	border: 1px solid #ddd;
    padding: 6px 0px 6px;
}
.pattern-template .condition + .condition {
    border-top: none;
}
.pattern-template .condition > .col{
	padding: 0px;
}
.pattern-template .condition .material-icons{
	font-size: 20px;
}
#componentDiv > div{
	display: none;
}
#componentDiv .workflow-trigger.selected{
	display: block !important;
	position: absolute;
    background: rgba(53,53,53,0.45);
    width: 100%;
    margin: auto;
    height: 100%;
    top: 0%;
    left: 0%;
}
#componentDiv .workflow-trigger.selected > div{
	width: 70%;
    left: 15%;
    position: relative;
    top: 20%;
    height: 60%;
    background: #fff;
	border-radius: 5px;
    padding: 10px;
	border: 1px solid grey;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
#componentDiv .workflow-trigger.selected .left-tab .collection .collection-item{
	font-size: 15px;
}
#componentDiv .workflow-trigger.selected .left-tab .collection .collection-item i{
	position: relative;
    top: 5px;
}
#componentDiv .workflow-trigger.selected .right-tab{
	border: 1px solid #eee;
}
#componentDiv .workflow-trigger.selected .left-tab > *, #componentDiv .workflow-trigger.selected .right-tab > *{
	margin: 0.5rem 0 1rem 0;
}
#componentDiv div[data-type="email-content"][data-template]{
	display: none;
}
#componentDiv div[data-type="email-content"][data-cloned]{
	font-size: 14px;
}
#componentDiv div[data-type="email-content"][data-cloned] [data-type="mail-body"]{
	padding: 8px 0px 8px;
	outline:none;
}
#componentDiv div[data-type="email-content"][data-cloned] [data-type="mail-body"] p{
	margin: 1px 0px;
}
#componentDiv div[data-type="email-content"][data-cloned] .email-component .col{
	padding: 0px !important;
}
#componentDiv div[data-type="email-content"][data-cloned] .email-component span[contenteditable]{
	width: 100%;
    line-height: 20px;
    min-height: auto;
    padding-left: 0;
    padding-right: 0;
	display: inline-block;
	outline: none;
	padding-bottom: 4px;
    padding-top: 4px;
    border-bottom: 1px solid #cfcfcf;
    box-shadow: 0 1px 0 0 #cfcfcf;
}
#componentDiv div[data-type="email-content"][data-cloned] .email-component span[contenteditable]:focus{
	border-bottom: 1px solid #16a1e7;
    box-shadow: 0 1px 0 0 #16a1e7;
}
#componentDiv div[data-type="email-content"][data-cloned] [data-label]:before{
    content: attr(data-label) ' ';
	color: #a7a7a7;
}
#componentDiv div[data-type="email-content"][data-cloned] [data-placeholder]:empty:before{
    content: attr(data-placeholder) ' ';
	color: #a7a7a7;
}
.popup-menu {
    position: absolute;
    top: -1.7rem;
    right: -1.5rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.btn-floating.btn-small{
	width: 3rem;
	height: 3rem;
	background-color: #36c59a;
	padding: 0 !important;
	margin: 0px 5px;
}
.btn-small.com-close {
    background-color: #d2d2d2;
}
.edit-rulesets-panel{
	margin: 0px !important;
    padding: 10px !important;
    background: #fff;
    position: fixed;
    left: 0px;
    width: 100%;
    height: 88%;
}
select.role-type, select.access-level, select.skill-level, select.customer-name{
	display:block;
}
*[data-error="true"] {
  border-bottom: 1px solid #f00 !important;
}
.searchBar {
    border: 1px solid #b5b3b3 !important;
    font-size: 0.5em !important;
    height: 4% !important;
    width: 25% !important;
    color: grey;
    float: right;
    padding: 3px !important;
    font-family: auto;
    font-style: normal;
    margin: unset !important;
}
.searchBar:focus{
  box-shadow: unset !important;
  border-bottom: 1px solid #b5b3b3 !important;
}
.users-panel .searchIcon{
  line-height: 100%;
  height: 5.5%;
}
.users-panel .highlight{
  background: bisque !important;
}
.users-panel .addBtn{
  display: inline-flex;
  line-height: 22px;
  height: 22px;
  padding: 0px 5px;
  margin-left: 6px;
  font-size: 0.7em;
}
#toast-container {
  right: 3%;
  max-width: 300px;
}
#toast-container .toast {
  padding: 0px !important;
  min-height: 0px !important;
  min-width: 20rem;
}
#toast-container .toast .kriya-notice {
  padding: 1rem;
  width: 100%;
}
#toast-container .toast .kriya-notice .kriya-notice-header {
  white-space: pre-wrap;
  word-break: keep-all;
}
#toast-container .toast .kriya-notice .kriya-notice-header .icon {
  margin-right: 0.5rem;
}
#toast-container .toast .kriya-notice .kriya-notice-header .icon-close {
  float: right;
  font-weight: bold;
  cursor: pointer;
}
#toast-container .toast .kriya-notice.success {
  background-color: #00bcd4;
  color: #fff;
}
#toast-container .toast .kriya-notice.warning {
  background-color: #ffbb57;
  color: #fff;
}
#toast-container .toast .kriya-notice.error {
  background-color: #f08080;
  color: #fff;
}
#toast-container .toast .kriya-notice a {
  color: #fff;
  padding: 5px 6px;
  font-size: 1rem !important;
  line-height: 26px !important;
  background: #0d618b;
}
#toast-container .toast .kriya-notice .kriya-notice-body {
  word-break: normal;
}
#toast-container .toast .kriya-notice .kriya-notice-body > .row {
  max-height: 70vh;
  overflow-y: auto;
}
.icon-warning:before {
  content: "\ea07";
}
.icon-info:before {
  content: "\ea0c";
}
.icon-close:before {
  content: "\e5cd";
}
.icon-warning2:before {
  content: "\e930";
}
#jobContainer > div.users-panel{
	background: #fff;
	margin: 10px 5% 0px 5%;
	box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
	padding: 20px 20px 20px 20px;
}
.deactivateUser, .reactivateUser, .resetpassword{
  float: right;
  margin-right: 2%;
  font-size: unset !important;
}
.reorder .collection-item{
	background-color: #fff;
    line-height: 1.5rem;
    padding: 10px 5px;
    margin: 0px 0px 0px 15px;
}

.reorder [dragitem]{
	cursor: move;
    user-select: none;
}
.reorder [dragitem]:hover{
	z-index: 2;
	outline: 2px dotted #ddd;
}
.btn-small.com-close i {
  color: #646262;
}
#jobContainer .customer-panel{
  padding: 20px 20px 20px 20px;
  height: 100%;
  background-color: #e6eaee;
}
.card .card-content{
  padding: 15px;
}
.customer-panel > div{
  cursor: pointer;
}
.customer-panel .cusTitle{
  font-size: 1.2em;
  text-align: center;
  font-variant-caps: small-caps;
}
/* .project-panel{
  top: 0%;
  position: absolute;
  padding: unset !important;
  margin: 20px !important;
} */
.project-panel > p{
  text-align: center;
  text-transform: uppercase;
  font-size: initial;
  font-weight: 700;
}
.project-panel .collection{
  cursor: pointer;
}
.project-panel ul li[data-new="true"]{
  width: fit-content !important;
}
.project-panel .collection li i, .customer-panel i{
  font-size: initial;
}
.projectInfo.active select{
  display: block !important;
  border: 1px solid #e2e1e1;
}
.customerInfo select{
  width: 40% !important;
  display: block !important;
}
.customerInfo *[data-error]:after {
  content: attr(data-error);
  color: #f00;
  position: absolute;
  top: 2rem;
  right: 0px;
}
.text-line {
  background-color: transparent;
  border: none;
  position: relative;
  border-bottom: 1px solid #9e9e9e;
  border-radius: 0;
  outline: none;
  display: inline-block;
  width: calc(100% - 10px);
  font-size: 110%;
  line-height: 140%;
  min-height: 1.5em;
  margin: 1.2rem 0 1.2rem 0;
  padding-bottom: 3px;
  box-shadow: none;
  box-sizing: content-box;
  padding: 0 3px;
}
#jobContainer .customer-panel .deleteCustomerIcon{
  float: right;margin-right: 0px;padding: 2px 2px 2px 2px;font-size: 0.7em;color: white;
}
#jobContainer .customer-panel .deleteCustomerIcon:hover{
  background: #e56957;
  border-radius: 8px;
}
#jobContainer .project-panel .deleteProjectIcon{
  float: right; color: black;
  margin-top: 5px;
  font-size: 12px;
}
#jobContainer .project-panel .deleteProjectIcon:hover{
  background: #e56957;
  border-radius: 8px;
}
.projectInfo .configPopup{
    overflow-y: scroll;
    max-height: 70%;
    min-height: 50%;
}
.feedbackreport-panel tbody {
  display:block;
  height:50vh;
  overflow:auto;
  }
  .feedbackreport-panel thead, .feedbackreport-panel tbody tr {
  display:table;
  width:100%;
  table-layout:fixed;
  }
  .feedbackreport-panel thead {
  width: calc( 100% - 1em )
  }
  .feedbackreport-panel table {
  width:100%;
  font-size: 1rem;
  }
  .feedbackreport-panel table td{
    padding: 5px 5px !important;
  }